Drupal Data Module Cross Site Scripting Vulnerability

Bugtraq ID: 52337
Class: Input Validation Error
CVE: CVE-2012-1654
Remote: Yes
Local: No
Published: Mar 07 2012 12:00AM
Updated: Sep 20 2012 07:00PM
Credit: Justin C. Klein Keane
Vulnerable: Drupal Data 6.X-1.0
Not Vulnerable: Drupal Data 6.X-1.1


 

Privacy Statement
Copyright 2010, SecurityFocus